
#emenu{background:#ddd;}
#header {background: #ddd;}
body{background:#fff;}
.prix {color:#9DC635;}
.button {background-color: #444444;}
#f1{background:#444444;color:#fff;}
#content strong {color:#c72127;}
.home #s2o{background:#c72127; color:#fff;}
.home #content {padding:0;}
.home #s3 > h1{color:#444444;}
.home #s3 .content{background:#444444; color:#fff;}
#f2 {background:#ddd;}
.articles .article .content {background:#666; color:#fff;}
#services_o .articles .article .content {background:#c72127; color:#fff;}
#services_o .articles .article:hover .content {background:#b12127;}
.slick-dots li button{background:#c72127 !important; border:1px solid #fff;}
.slick-dots li.slick-active button{background:#fff !important;border:1px solid transparent;}
@media only screen and (min-width: 40em) {
	#h2 {background:#444444; margin-top:1em;}
	#nav > li > a, #nav > li > span{color:#c72127; font-weight:bold; padding-left:20px; padding-right:20px; letter-spacing:1px;}
	#nav > li:hover > a,#nav > li:hover > span{background:#c72127; color:#fff;}
	#nav .subnav{background:#c72127; color:#ffffff;}
	#nav .subnav a:hover{color:#fff; background:#b12127;}
}
@media only screen and (min-width: 64em) {

}